annotated-types
appdirs
asgiref
asteval
astunparse
attrs
blinker
blis
boto3
botocore
bw-migrations
bw2parameters
bw_processing
cached-property
catalogue
certifi
channels
chardet
charset-normalizer
click
cloudpathlib
confection
constructive_geometries
country_converter
cymem
dataflows-tabulator
datapackage
deepdiff
Deprecated
Django
django-allauth
django-cors-headers
django-filter
django-unfold
djangorestframework
docopt
en_core_web_sm @ https://github.com/explosion/spacy-models/releases/download/en_core_web_sm-3.8.0/en_core_web_sm-3.8.0-py3-none-any.whl#sha256=1932429db727d4bff3deed6b34cfc05df17794f4a52eeb26cf8928f7c1a0fb85
et_xmlfile
Faker
flexcache
flexparser
fsspec
idna
ijson
isodate
Jinja2
jmespath
jsonlines
jsonpointer
jsonschema
jsonschema-specifications
langcodes
language_data
linear-tsv
llvmlite
loguru
lxml
marisa-trie
markdown-it-py
MarkupSafe
matrix_utils
mdurl
morefs
mrio-common-metadata
murmurhash
numba
numpy
openpyxl
ordered-set
packaging
pandas
peewee
Pint
platformdirs
preshed
prettytable
pydantic
pydantic-settings
pydantic_core
pyecospold
Pygments
PyJWT
PyMuPDF
pyparsing
PyPrind
python-dateutil
python-dotenv
python-json-logger
pytz
pyxlsb
PyYAML
randonneur
randonneur_data
RapidFuzz
rdflib
referencing
requests
rfc3986
rich
rpds-py
s3transfer
scipy
shellingham
six
smart-open
snowflake-id
spacy
spacy-legacy
spacy-loggers
SPARQLWrapper
sparse
SQLAlchemy
sqlparse
srsly
stats_arrays
structlog
tableschema
thinc
toolz
tqdm
typer
typing-inspection
typing_extensions
tzdata
unicodecsv
urllib3
voluptuous
wasabi
wcwidth
weasel
wrapt
wurst
xlrd
XlsxWriter
celery[redis]
redis
sentence-transformers
torch
pdfplumber
python-docx
PyMuPDF
pytesseract
Pillow
python-dotenv
django-countries
django-q2